
Redmine - Patch #5370

more hebrew translation fixes

2010-04-22 12:15 - Orgad Shaneh

Status: Closed Start date: 2010-04-22

Priority: Normal Due date: 2010-05-15

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

fixed many typos and added translations to more strings.

Associated revisions

Revision 3737 - 2010-05-14 20:15 - Azamat Hackimov

New translation (Latvian, #5446, thanks to Dzintars Bergs), translation updates

ja (#5368)

he (#5370)

hu (#5364)

no (#5471)

ru (#5476)

sk (#5432)

sr (#5409)

sv (#5467)

History

#1 - 2010-04-22 12:21 - Orgad Shaneh

- File he.yml.patch added

some more fixes

#2 - 2010-04-26 15:48 - Orgad Shaneh

- File he.yml added

more translations

#3 - 2010-05-14 20:14 - Azamat Hackimov

- Due date set to 2010-05-15

- Status changed from New to Closed

- Target version set to 0.9.5

Commited to svn, thank you!

Files

he.yml.patch 10.5 KB 2010-04-22 Orgad Shaneh

he.yml.patch 12.5 KB 2010-04-22 Orgad Shaneh

he.yml 40 KB 2010-04-26 Orgad Shaneh
